{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        
        {
            "name": "Brave",
            "type": "chrome",
            "runtimeExecutable": "C:\\Program Files (x86)\\BraveSoftware\\Brave-Browser-Nightly\\Application\\brave.exe",
            "userDataDir": true,
            "request": "launch",
            "url": "http://localhost:9000",
            "webRoot": "${workspaceFolder}"
        },
        {
            "name": "Launch Chrome",
            "type": "chrome",
            "request": "launch",
            "url": "http://localhost:9000",
            "webRoot": "${workspaceFolder}"
        },
        {
            "name": "Launch Firefox",
            "type": "firefox",
            "request": "launch",
            "reAttach": true,
            "url": "http://localhost:9000",
            "webRoot": "${workspaceFolder}"
        }
    ]
}